@charset "utf-8";
/** Last Update: 12.2025 **/


.kandyTabs dd.tabbody {
  background: rgba(0,0,0,0.05);
  border: 1px solid rgba(0,0,0,0.05);
  padding-bottom: 25px;
}

.tabbody .desc_html_youtube_inner p.rm_vedio_desc {
	margin:15px 0;
	padding-top:15px;
	border-top:1px dashed rgba(0, 0, 0, 0.25);
}
.tabbody .desc_html_youtube_inner p.rm_vedio_desc:first-child {border-top:0px;}


@media only screen and (min-width: 480px) {
/*Tab选项卡效果默认样式*/
.kandyTabs {margin:30px 0 15px 0; padding:2px; overflow:hidden; zoom:1;}
/** kandyTabs **/
.kandyTabs .tabtitle {line-height: 3;}
.kandyTabs .tabtitle .tabbtn {border: none;}
.kandyTabs .tabtitle span.tabbtn {
    background: #E5E5E5;
	border-radius: 4px 4px 0 0;
    color: #333333;
	font-weight: 400;
    font-size: 14px;
    margin:0 5px 0 0;
    padding: 15px 20px;
    text-transform: capitalize;
}
.kandyTabs .tabtitle span.tabbtn:hover {color:#56250D;}
.kandyTabs .tabtitle span.tabcur, .kandyTabs .tabtitle span.tabcur:hover, .kandyTabs .tabtitle span.tabcur:focus {background: #CD9650; color:#1A1A1A;}
.kandyTabs .tabbody {padding-top: 25px; overflow: hidden; border-radius: 0 4px 4px 4px;}
.kandyTabs .tabbody .tabcont {background:initial;}
.kandyTabs .tabbody .tabroll .tabcont {margin:5px 0 0 0;}
.tabcont {padding: 15px 30px 0 30px;}
.kandyTabs .tabtitle .tabbtn {cursor: pointer;}
}

@media only screen and (max-width: 480px) {
.kandyTabs .tabtitle {line-height: 3;}
.kandyTabs .tabtitle .tabbtn {border: none;}
.kandyTabs .tabtitle span.tabbtn {
    background: #E5E5E5;
    color: #333333;
	font-weight: 400;
    font-size: 14px;
	line-height:22px;
    border-radius:4px 4px 0 0;
    border-top: 1px solid rgba(0,0,0,0.15);
	margin: -1px 0;
    padding: 13px 20px;
    text-transform: capitalize;
	display:inline-block;
	width:100%;
}
.kandyTabs .tabtitle span.tabbtn:hover {color:#56250D;}
.kandyTabs .tabtitle span.tabcur, .kandyTabs .tabtitle span.tabcur:hover, .kandyTabs .tabtitle span.tabcur:focus {background:#CD9650; color:#1A1A1A;}
.kandyTabs .tabbody {padding-top: 25px; overflow: hidden; border-radius: 0 4px 4px 4px;}
.kandyTabs {margin:30px 0 15px 0; padding:0; overflow:hidden; zoom:1; position:relative;}

.kandyTabs .tabcur {background:#CD9650; border-bottom:1px solid #CD9650; color:#1A1A1A; margin-bottom:-2px;}
.kandyTabs .tabon {background: #f2f2f2;}
.kandyFold .tabcont {display:block; margin:0; padding:5px;}
.kandyTabs dd.tabbody {padding:25px 15px;}
.kandyTabs dd.tabbody  p.rm_vedio_desc {font-size:0.9em; margin-bottom:10px;}
.kandyTabs .tabtitle .tabbtn {cursor: pointer;}
}
